<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.AppCompatRadioButton xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/radioButton"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:button="@null"
    android:checked="true"
    android:drawableTop="?android:attr/listChoiceIndicatorSingle"
    android:focusable="false"
    android:focusableInTouchMode="false"
    android:gravity="center"
    android:maxLines="1"
    android:singleLine="true"
    android:textColor="@color/material_black"
    android:textSize="@dimen/textSizeToSmall"
    android:theme="@style/MyCheckBox" />
